tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Java 5.0 and 6.0 in pkgsrc

On Thu, Dec 10, 2009 at 08:43:59PM +0100, Bernd Ernesti wrote:
> It is not too difficult to get it and not all programs work with java 6.

Whoever depends on that has had a lot of time to prepare for that.
18 month after the announcement of the EOL should be enough...


Home | Main Index | Thread Index | Old Index